Page MenuHomePhabricator

CX2: Infobox template displayed incorrectly in source article
Closed, ResolvedPublic

Description

  1. Start translating articles with Infobox Settlement template (e.g. en:Virovitica, en:Čakovec).
  2. The source article will display the template incorrectly - the template is stretched somewhat vertically and has visibly outlined elements:

Compare with cx1:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2018, 12:02 AM
Pginer-WMF triaged this task as Normal priority.Sep 17 2018, 8:45 AM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.
santhosh claimed this task.Sep 26 2018, 9:47 AM
santhosh moved this task from Backlog to QA on the Language-2018-Oct-December board.
santhosh added a subscriber: santhosh.

Does not happen now.

Etonkovidova closed this task as Resolved.Sep 28 2018, 11:51 PM

Re-checked in wmf.23 with cx2 - the template displayed correctly in the source article panel. However, cx2 display of such templates is still problematic.

Also there is an error in adaptation which I filed as T205766: [wmf.23] scribunto-error for template Infobox Settlement .